{% extends "post.html" %}

{% set title = 'Adventní drabble č.16 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.16</h2>

<center>A</center>
<br>Náčelník štábu Berthier se spokojeně díval po řadách klecí na kraji rozsáhlého pole. Uvnitř stříhaly ušima tři tisíce králíků. Nebylo snadné je sehnat tak rychle a v takovém množství, ale práci si usnadnil tím, že místo aby posílal honce lapat divoké ušáky, koupil ty zdomácněné od venkovanů z okolí Tylže. Bonaparte jej při příležitosti úspěšného mírového vyjednávání pověřil uspořádáním honu a takovou událost bylo potřeba oslavit velkolepě.
<br>Když jejich partie důstojníků a samotný vládce byli připraveni, Berthier poručil vypustit králíky. Houfy a houfy ušáků, přímo nepopsatelný pohled, nedočkavě vyhopsaly ven a zvědavě se rozhlížely. Pak začaly pádit. Ovšem ne pryč, nýbrž naproti svým lovcům.
<br>„Tak to je opravdu jedinečný hon. Kořist, která nám nadbíhá sama!“
<br>Rozesmál se jeden. Druhý se k němu připojil.
<br>„Možná útočí.“
<br>„To na počest císaře!“
<br>Vyprskl další. Napoleonův pobavený výraz se však začal měnit ve vážný. Berthier nervózně přešlápl. Záhy smích přešel všechny. Králíci se s nimi srazili s nečekanou silou. A zcela beze strachu, nebo slitování.
<br>Muži se bránili čím jen mohli – jezdeckými bičíky, mušketami i kdejakým harampádím. Proti přesile a odhodlání hlodavců to však nestačilo. Nezadržitelné chlupaté vlnobití naráželo s razancí hrozící povalit je. Nepopsatelná směs zvuků, které vydávalo, se prohlodávala do mozku a zněla děsivěji, než rachot děl a polnic. Berthier by přísahal, že zaslechl i vrčení.
<br>„Tohle nemůžeme vyhrát!“
<br>Křikl na Napoleona. Bystré oči blýskly po bojišti a vojevůdce přikývl.
<br>„Ústup!“
<br>„Kryjte císařův ústup!“
<br>Bestie se však rozdělily na dva proudy a obtekly jejich formaci, aby oblehly Napoleonův kočár, ještě než stihl doběhnout. Koně jančily a pohoniči práskali biči aby je odplašili, ale stejně se mu škrábaly nahoru po kalhotách a škubali kabátem. Musel se s nimi servat o každý schůdek a málem obsadily i vnitřek. Kvičící potvory vyhazoval ven okny až kým pomalu se rozjíždějící kočár nedojel k mostu ponad přilehlou říčkou. Teprve když zmizel v bezpečí za ohybem cesty, si Berthier vydechnul. Ale jen krátce. Pak měl plné ruce práce s řešením téhle patálie.
<br>Vše dostali pod kontrolu, ale jemu se klid nevrátil. Taková ostuda... Tuhle poskvrnu nesmyje snad do konce života. Rozčílením bez sebe se obrátí k hlavnímu honci.
<br>„Co to u všech ďasů do těch zvířat vjelo?!“
<br>„Víte, pane, ony jsou na lidi zvyklá. A v těch klecích čekala opravdu dlouho. Myslím, že chtěla nakrmit.“



<center>B</center>
Wyman Manderly

<br>„Len poďte, moji priatelia z Freyov...“ zvolal so širokým úsmevom, „Ráčte sa prizrieť príprave koláčov na svadobnú hostinu vašej príbuznej...“
<br>Jared, Rhaegar a Symond ho nasledovali s výrazmi blahosklonnosti a nudy. Keď však zbadali rozložitosť jeho poľnej kuchyne (nemohol doma, niektoré veci sa skrátka nerobia), oči sa im rozšírili. Hodil rukou napravo.
<br>„Tamto krájame zelenina a huby.“
<br>Guľatučké turíny väčšie než chlapská päsť, dlhé chrumkavé mrkvičky a petržleny, krehké šťavnaté cibuľky a žltučké klobúčiky suchohríbov.
<br>„A tamto miesime cesto.“
<br>Pokračoval v popise a hodil rukou naľavo, kde do širokánskej misy preosiatej múky práve liali zmes vriacej vody a tuku.
<br>„Tu je náš kuchár.“
<br>Pristúpil k plavovlasému päťdesiatnikovi.
<br>„Povedz pánom z Dvojčiat aké korenie pôjde do náplne.“
<br>„Piepor, muškátový orech a čerstvá šalvia a tymián.“
<br>Wyman ich ťahal popri varných kotloch ďalej k trom vypekacím nádobám veľkým ako kolesá voza.
<br>„Ohromné, však? To aby sa do každej vošiel celý brav.“
<br>Ukáže stranou k narýchlo vztýčeným haraburdám a mužom práve umývajúcim mäsiarske nástroje.
<br>„Tamto sa budú porcovať.“
<br>„A kde máte prasatá.“
<br>„Tu.“
<br>Kývol strážam. Okamžite sa trojice chopili, aby postrhávali honosný šat, zapchali im ústa a odtiahli ich na popravisko.
<br>„Toto ti neprejde, ty čurák!“
<br>Zreval Jared, než ho ozbrojenec umlčal päsťou do brucha. Úsmev, ktorý sa Wymanovi na tvári roztiahol teraz, bol podstatne úprimnejší a menej žoviálny.
<br>„Ale prosím vás. Ja s týmto nič nemám. Opustili ste sprievod, aby ste koňmo dorazili do cieľa skôr a stratili ste sa. Tragická nehoda. Ako keď môjho syna Wendela skolil Robb Stark zmenený na vlkolaka.“
<br>A usmial sa ešte širšie, keď čepele zaťali do bledého mäsa a do lesklých vnútorností a jeho skučiacim priateľom z Freyov oči vyliezali z jamôk. Skutočné prasce by najskôr omráčili a podrezali, ale zradné krysy z Dvojčiat chcel vidieť vyvrhnuté zaživa. Zdržal sa až do upečenia a z čoraz krajších vôní sa mu zbiehali sliny. Toto sú isto iste najlahodnejšie koláče, aké kedy upiekol. Pomsta chutí najlepšie servírovaná so zlatistou kôrkou.



  {% endblock %}
